@charset "utf-8";

/*=========================================================================

 フジテレビフラワーネット

	last-updated: 2016.9.13

		+1 : 共通要素
		+2 : カート
		+3 : お気に入り
		+4 : ご注文情報の入力
		+5 : ご注文情報の確認

=========================================================================*/


/* =================================================================
		+1 : 共通要素
================================================================= */

/* 共通スタイル */
#fullColumn strong {
	font-weight: bold;
}
#fullColumn a {
	color: #000;
}
/*
#fullColumn a.arrowLink {
	display: inline-block;
	padding: 0 0 0 18px;
	background: url(../img/icon_arrow.png) no-repeat left 3px;
}

#frmNfe23002 a.arrowLink {
    position: relative;
    display: inline-block;
	padding: 0 0 0 18px;
	background: none;
}

#frmNfe23002 a.arrowLink:before {
    content: '';
    width: 14px;
    height: 14px;
    background: #ff69b4;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -7px;
}
#frmNfe23002 a.arrowLink:after {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 3px;
    margin-top: -3px;
}
*/

#frmNfe23002 .detailedDescription4
/*#frmNfe23003\:guide2*/{
	position: relative;
	display: inline-block;
	padding-left: 23px;
	background: url("../images/common/arrow_red.jpg") no-repeat scroll 1px 0.5em;
	line-height: 2.1;
	font-size: 16px;
}


#frmNfe23002 [id$="photo01"],
#frmNfe23002 [id$="kodawariphoto_faq01"],
#frmNfe23002 [id$="otegaru_faq01"],
#frmNfe23002 [id$="changeStore"],
#frmNfe23002\:pay,
#frmNfe23002 .taR .arrowLink,
#frmNfe23003\:help,
#frmNfe23006 p.detailedDescription2,
#changeButton1,
#frmNfe23002 [id$="jointname"]{
	position: relative;
	display: inline-block;
	padding-left: 20px;
	background: url("../images/common/arrow_pink.png") no-repeat scroll 1px 0.5em;
	line-height: 2.4;
	font-size: 12px;
}

#frmNfe23002\:pay,
.jalMileBdy .arrowLink.
#frmNfe23003\:help,
#frmNfe23006 p.detailedDescription2{
	font-size: 13px;
}


#fullColumn a.arrowLinkBtn {
	display: inline-block;
	font-size: 13px;
	line-height: 24px;
	margin-left:10px;
	padding: 0 10px 0 30px;
	background: url("../images/common/arrow_pink.png") no-repeat 8px center;
	border: 1px solid #bbb;
	border-radius: 5px;
	text-decoration: none !important;
}
#fullColumn a.arrowLinkBtn:hover {
	opacity: 0.7;
}
#fullColumn span.reqMark,
#purFavoriteModal span.reqMark {
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #fff;
	padding: 0 8px;
	background: #e75584;
	vertical-align: 2px;
	white-space: nowrap;
	margin-left: 5px;
}

#fullColumn .red,
#purFavoriteModal .red {
	color: #ea4b47 !important;
}

#fullColumn .alert,
#purFavoriteModal .alert {
	font-size: 14px;
	color: #e60000 ;
}


#fullColumn .InfoMessage {
	font-size: 14px;
	color: #ed4b46 ;
	width:620px;
	padding-top:10px;
}
#fullColumn select,
#purFavoriteModal select {
	padding: 2px;
	border: 1px solid #bbb;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#fullColumn input[type="text"],
#fullColumn input[type="password"],
#purFavoriteModal input[type="text"],
#purFavoriteModal input[type="password"] {
	padding: 2px;
	border: 1px solid #bbb;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-appearance: none;
}
#fullColumn select.required,
#fullColumn input.required,
#purFavoriteModal select.required,
#purFavoriteModal input.required {
	background: #fdeded;
}
#fullColumn .adrSchBtn,
#purFavoriteModal .adrSchBtn {
	font-size: 13px;
	line-height: 24px;
	margin: 0 0 0 10px;
	padding: 0 10px 0 25px;
	background: #f5f5f3 url(../img/icon_search.png) no-repeat 8px center;
	border: 1px solid #bbb;
	border-radius: 5px;
	cursor: pointer;
}
#fullColumn .adrSchBtn:hover,
#purFavoriteModal .adrSchBtn:hover {
	opacity: 0.7;
}

/* ステップ表示 */
#fullColumn #purStepNav {
	text-align: center;
}
#fullColumn #purStepNav ul {
	width: 570px;
	margin: 0 auto;
	padding: 20px 0;
	overflow: hidden;
}
#fullColumn #purStepNav li {
	float: left;
	width: 190px;
	font-size: 12px;
	margin: 0;
	padding: 68px 0 0;
	list-style-type: none;
	background: url(../img/step3_number.png) no-repeat 0px 0px;
}
#fullColumn #purStepNav li.current {
	font-weight: bold;
	color: #e25381;
}
#fullColumn #purStepNav li.step2 {
	background-position: -190px 0px;
}
#fullColumn #purStepNav li.step3 {
	background-position: -380px 0px;
}
#fullColumn #purStepNav li.step4 {
	background-position: -570px 0px;
}
#fullColumn #purStepNav li.step1.current {
	background-position: 0px -100px;
}
#fullColumn #purStepNav li.step2.current {
	background-position: -190px -100px;
}
#fullColumn #purStepNav li.step3.current {
	background-position: -380px -100px;
}
#fullColumn #purStepNav li.step4.current {
	background-position: -570px -100px;
}
#fullColumn #purStepNav li.step1.done {
	background-position: 0px -200px;
}
#fullColumn #purStepNav li.step2.done {
	background-position: -190px -200px;
}
#fullColumn #purStepNav li.step3.done {
	background-position: -380px -200px;
}
#fullColumn #purStepNav li.step4.done {
	background-position: -570px -200px;
}
#fullColumn #purStepNav ul.step4 {
	width: 760px;
}
#fullColumn #purStepNav ul.step4 li {
	background-image: url(../img/step4_number.png);
}

/* 見出し */
#fullColumn .purTtl {
	clear: both;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 20px;
	padding: 0 0 0 25px;
	border-left: 4px solid #e25381;
}
#fullColumn .purTtlTxt {
	font-size: 14px;
	line-height: 1.5;
	margin: 0 0 20px;
}
#fullColumn .purSubTtl {
	clear: both;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 20px;
	padding: 10px 0 10px 22px;
/*	background: url(../img/icon_circle.png) no-repeat left center;*/
	border-bottom: 2px solid #e6e7e1;
}


#fullColumn .purSubTtl.noline {
	margin: 0;
	border: none;
}

/* 20161122 大場  */
#fullColumn .purWarning {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	color: #eb4c48;
	margin: 0 0 20px;
	padding: 15px 30px;
	background: #fdeded;
}



#fullColumn .gryWarning {
	font-size: 14px;
	line-height: 1.5;
	color: #373737;
	margin: 0 0 20px;
	padding: 20px 30px;
	background: #f1f1f1;
}
#fullColumn .purWarning p, #fullColumn .gryWarning p {
	margin: 0;
}
/* 20161122 大場  */

/* 合計金額 */
#fullColumn .purTotalAmount {
	width: 480px;
}
#fullColumn .purTotalAmount .purRecalculationBox {
	margin: 0 0 2px;
	padding: 15px 20px;
	background: #fbdcda;
	overflow: hidden;
}
#fullColumn .purTotalAmount .purRecalculationBox p {
	position: relative;
	font-size: 13px;
	line-height: 26px;
	margin: 0;
}
#fullColumn .purTotalAmount .purRecalculationBox .btn {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	font-size: 12px;
	line-height: 24px;
	padding: 0 10px 0 25px;
	background: #fff url(../img/icon_recalculation.png) no-repeat 8px center;
	border: 1px solid #e3517e;
	border-radius: 3px;
	text-decoration: none !important;
}
#fullColumn .purTotalAmount .purRecalculationBox .btn:hover {
	opacity: 0.7;
}
#fullColumn .purTotalAmount .purPriceTblBox {
	padding: 0 20px;
	background: #fdeded;
	overflow: hidden;
}
#fullColumn .purTotalAmount .purPriceTbl {
	margin: -2px 0 0;
	width: 440px;
}
#fullColumn .purTotalAmount .purPriceTbl th,
#fullColumn .purTotalAmount .purPriceTbl td {
	font-size: 16px;
	line-height: 1.5;
	padding: 10px 0;
	border-top: 2px solid #fbdcda;
}
#fullColumn .purTotalAmount .purPriceTbl th {
	font-weight: normal;
}
#fullColumn .purTotalAmount .purPriceTbl td {
	font-weight: bold;
	text-align: right;
}
#fullColumn .purTotalAmount .purPriceTbl th.head,
#fullColumn .purTotalAmount .purPriceTbl td.head {
	text-align: left;
}
#fullColumn .purTotalAmount .purPriceTbl tr.coupon th,
#fullColumn .purTotalAmount .purPriceTbl tr.coupon td {
	color: #ed4b46;
}
#fullColumn .purTotalAmount .purPriceTbl tr.total th,
#fullColumn .purTotalAmount .purPriceTbl tr.total td {
	font-size: 18px;
	font-weight: bold;
	color: #ed4b46;
}

/* ページ下部ナビゲーション */
#fullColumn .purFootNav {
	font-size: 16px;
	margin: 40px 0;
	text-align: center;
}
#fullColumn .purFootNav .link {
	font-weight: bold;
	margin: 0 0 30px;
}
/* 20240909 Add Nakagome */ 
#fullColumn .purFootNav .link a,
#frmNfe23002 .purItemBox .purFormTbl p.optionMsg {
	color: #ed4b46;
}
#fullColumn .purFootNav .btns p {
	display: inline-block;
	width: 240px;
	margin: 0 10px;
}
#fullColumn .purFootNav .btns a {
	display: block;
	font-weight: bold;
	line-height: 44px;
	color: #fff !important;
	background: #ed4b46;
	border-radius: 5px;
	text-decoration: none !important;
}
#fullColumn .purFootNav .btns a.normalBtn {
	background: #948f8f;
}
#fullColumn .purFootNav .btns a:hover {
	opacity: 0.7;
}
#frmNfe23003 .purFootNav{
	background-color: #fff6ea;
/*	margin: 25px;*/
	padding:40px 0;
	text-align: center;
}
*/

#frmNfe23003 .purFootNav .btns p {
	display: inline-block;
	width: 240px;
	margin: 0 10px;
}

#frmNfe23003 .purFootNav .submitBtn,
#frmNfe23003 .purFootNav .normalBtn{
	display: block;
	font-weight: bold;
	line-height: 44px;
	color: #fff !important;
	background: #ed4b46;
	border-radius: 5px;
	text-decoration: none !important;
	text-align:center;
}

#frmNfe23003 .purFootNav .normalBtn {
	background: #948f8f;
}

#frmNfe23003 .purFootNav .btns a:hover {
    opacity: 0.7;
}



/* =================================================================
		+2 : カート
================================================================= */

#fullColumn .purCart {
	margin: 0 0 20px;
	border-left: 2px solid #e6e7e1;
	border-right: 2px solid #e6e7e1;
}
#fullColumn .purCart p.caution,
#frmNfe23001 #fullColumn .purCart p.bold{
	margin-top: 10px;
	padding-left:1em;
	text-indent:-1em;
}

.img p.photo{
	border:1px solid #ccc;
}


#fullColumn .purCart table {
	width: 100%;
	border-collapse: collapse;
}
#fullColumn .purCart th,
#fullColumn .purCart td {
	font-size: 14px;
	line-height: 1.5;
	padding: 20px 0;
	border-bottom: 2px solid #e6e7e1;
	text-align: center;
}

#fullColumn .purCart th,
#fullColumn .purCart td {
	font-size: 14px;
	line-height: 1.5;
	padding: 20px 0;
	border-bottom: 2px solid #e6e7e1;
	text-align: center;
}
#fullColumn .purCart th {
	font-weight: normal;
	padding: 10px 0;
	background: #e6e7e1;
	border-left: 2px solid #fff;
	vertical-align: middle;
}
#fullColumn .purCart th.main {
	font-size: 18px;
	font-weight: bold;
	padding: 10px 30px;
	border-left: none;
	text-align: left;
}
#fullColumn .purCart th.price,
#fullColumn .purCart th.quantity {
	width: 120px;
}
#fullColumn .purCart td {
	vertical-align: top;
}
#fullColumn .purCart td.main {
	padding: 20px 25px;
	border-left: none;
	text-align: left;
}
#fullColumn .purCart td.main .img {
	float: left;
	margin: 0 20px 0 0;
}
#fullColumn .purCart td.main .img .photo img {
	width: 100px;
	height: 100px;
}
#fullColumn .purCart td.main .img .icon {
	margin: 10px 0 0;
}
/*
#fullColumn .purCart td.main .txt {
	overflow: hidden;
}
*/
#fullColumn .purCart td.main .txt .itemNo {
	font-size: 12px;
}
#fullColumn .purCart td.main .txt .itemName {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	overflow: hidden;
}
#fullColumn .purCart td.main .txt .itemName a {
	color: #e3517e;
}
#fullColumn .purCart td.main .txt .itemFav,
#fullColumn .purCart td.main .txt .itemFavReg {
	margin: 0 0 10px;
}
#fullColumn .purCart td.main .txt .itemFav a{
	display: inline-block;
	font-size: 12px;
	line-height: 24px;
	padding: 0 10px 0 25px;
	background: url(../img/icon_heart.png) no-repeat 8px center;
	border: 1px solid #e3517e;
	border-radius: 3px;
	text-decoration: none !important;
}

#fullColumn .purCart td.main .txt .itemFavReg{
	display: inline-block;
	font-size: 12px;
	line-height: 24px;
	padding: 0 10px 0 25px;
	background: url(../img/icon_gray_heart.png) no-repeat 8px center;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-decoration: none !important;
}
#fullColumn .purCart td.main .txt .itemFav a:hover {
	opacity: 0.7;
}
/* 20240909 Add Nakagome */ 
#fullColumn .purCart td.quantity select,
#frmNfe23002 .purItemBox .purFormTbl select[id$="quantity"] {
	width: 60px;
}
#fullColumn .purCart td.quantity .noChange {
	font-size: 12px;
}
#fullColumn .purCart td.quantity .btn {
	width: 60px;
	margin: 15px auto 0;
}
/* 20240909 Add Nakagome */ 
#fullColumn .purCart td.quantity .btn .deleteBtn,
#frmNfe23001 #fullColumn .purCart td.bagquantity .btn .deleteBtn {
	display: block;
	font-size: 13px;
	line-height: 28px;
	padding: 0 0 0 15px;
	background: #f5f5f3 url(../img/icon_close.png) no-repeat 8px center;
	border: 1px solid #d6d6d6;
	border-radius: 5px;
	text-decoration: none !important;
}
#fullColumn .purCart td.quantity .btn .deleteBtn:hover {
	opacity: 0.7;
}

#fullColumn .purCartPrice {
	overflow: hidden;
}
#fullColumn .purCartPrice .purTotalAmount {
	float: right;
}
#fullColumn .purCartPrice .noteTxt {
	padding: 0 20px 0 0;
	overflow: hidden;
	color:#333333 !important;
}

#fullColumn .purCartPrice .noteTxt p.alert{
	color:#333333 !important;
}

#fullColumn .purCartPrice .noteTxt ul.noteList {
	margin: 0;
	padding: 0;
}
#fullColumn .purCartPrice .noteTxt ul.noteList li {
	font-size: 13px;
	margin: 0 0 20px;
	padding: 0 0 0 1em;
	list-style-type: none;
	text-indent: -1em;
}


/* =================================================================
		+3 : お気に入り
================================================================= */

#fullColumn .purFavorite {
	margin: 0 0 20px;
}
#fullColumn .purFavorite p {
	margin: 0;
}
#fullColumn .purFavorite table {
	width: 100%;
	border-top: 2px solid #e6e7e1;
	border-collapse: collapse;
}
#fullColumn .purFavorite td {
	font-size: 14px;
	line-height: 1.5;
	padding: 20px 0;
	border-bottom: 2px solid #e6e7e1;
	text-align: center;
	vertical-align: top;
}
#fullColumn .purFavorite td.main {
	text-align: left;
}
#fullColumn .purFavorite td.main .img {
	float: left;
	margin: 0 20px 0 0;
}
#fullColumn .purFavorite td.main .img .photo img {
	width: 100px;
	height: 100px;
}
#fullColumn .purFavorite td.main .img .icon {
	margin: 10px 0 0;
}
#fullColumn .purFavorite td.main .txt {
	overflow: hidden;
}
#fullColumn .purFavorite td.main .txt .itemNo {
	font-size: 12px;
}
#fullColumn .purFavorite td.main .txt .itemName {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
}
#fullColumn .purFavorite td.main .txt .itemName a {
	color: #e3517e;
}
#fullColumn .purFavorite td.cart {
	width: 140px;
}
#fullColumn .purFavorite td.cart .btn .cartBtn {
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 28px;
	color: #fff;
	margin: 0 15px 0 0;
	padding: 0 0 0 15px;
	background: #ed4b46 url(../img/icon_cart.png) no-repeat 8px center;
	border: 1px solid #ed4b46;
	border-radius: 5px;
	text-decoration: none !important;
	white-space: nowrap;
	overflow: hidden;
}
#fullColumn .purFavorite td.cart .btn .cartBtn:hover {
	opacity: 0.7;
}
#fullColumn .purFavorite td.delete {
	width: 60px;
}
#fullColumn .purFavorite td.delete .btn .deleteBtn {
	display: block;
	font-size: 13px;
	line-height: 28px;
	padding: 0 0 0 15px;
	background: #f5f5f3 url(../img/icon_close.png) no-repeat 8px center;
	border: 1px solid #d6d6d6;
	border-radius: 5px;
	text-decoration: none !important;
	white-space: nowrap;
	overflow: hidden;
}
#fullColumn .purFavorite td.delete .btn .deleteBtn:hover {
	opacity: 0.7;
}

#simplemodal-container {
	width: 580px !important;
	height: auto !important;
	overflow: visible !important;
}
#simplemodal-container #purFavoriteModal h3 {
	clear: both;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 15px;
	padding: 0 0 0 22px;
	background: url(../img/icon_circle.png) no-repeat left center;
	border: none;
}
#simplemodal-container #purFavoriteModal p {
	margin: 0;
	padding: 0;
}
#simplemodal-container #purFavoriteModal table {
	width: 100%;
/*	border-top: 2px solid #e7e7e1;*/
	border-collapse: collapse;
}
#simplemodal-container #purFavoriteModal table th,
#simplemodal-container #purFavoriteModal table td {
	font-size: 13px;
	line-height: 1.3;
	padding: 1px 0;
/*	border-bottom: 2px solid #e7e7e1;*/
	text-align: left;
	vertical-align: top;
}
#simplemodal-container #purFavoriteModal table th {
	font-weight: bold;
	white-space: nowrap;
	width:52px
}

#simplemodal-container #purFavoriteModal table td {
	padding-left: 15px;
}
#simplemodal-container #purFavoriteModal table td.reqIcon {
	white-space: nowrap;
	width:30px;
}
/* 20240714 Add Nakagome */
#simplemodal-container #purFavoriteModal table td h4 {
	font-size: 14px;
	font-weight: bold;
/*	margin-top:-5px;
	margin: 10px 0 5px;
	display:inline-block;
*/
}
#simplemodal-container #purFavoriteModal table td p {
	font-size: 13px;
}
#simplemodal-container #purFavoriteModal table td p.alert {
	margin: 8px 0 0;
	font-size: 14px;
}
#simplemodal-container #purFavoriteModal table td ul.note {
	margin: 8px 0 0;
	padding: 0;
}
#simplemodal-container #purFavoriteModal table td ul.note li {
	margin: 0;
	padding: 0 0 0 1em;
	background: none;
	text-indent: -1em;
}

div.delivaryDate{
	margin-bottom:10px;
}
/* 20161111 大場_追加  */
/*
#simplemodal-container #purFavoriteModal table td p.select:nth-of-type(1) {
	width: 50%!important;
}
*/
/* 20161111 大場_追加  */

#simplemodal-container #purFavoriteModal table td p.select select {
	width: /*100*/90%;
}
#simplemodal-container #purFavoriteModal .btns {
	font-size: 16px;
	margin:15px 0 0 0;
	text-align: center;
	overflow: hidden;
}
#simplemodal-container #purFavoriteModal .btns p {
	display: inline-block; 
	width: 220px;
	margin: 0 10px; 
/*	float: left;
	width: 50%;
*/
}
#simplemodal-container #purFavoriteModal .btns a {
	display: block;
	font-weight: bold;
	line-height: 30px;
	color: #fff !important;
	background: #ed4b46;
	border-radius: 5px;
	font-size:14px;
	text-decoration: none !important;
}
#simplemodal-container #purFavoriteModal .btns a.normalBtn {
	margin: 0 10px 0 0;
	background: #948f8f;
	font-size:14px;
	border-radius: 5px;
}
#simplemodal-container #purFavoriteModal .btns a.submitBtn {
	margin: 0 0 0 10px;
}
#simplemodal-container #purFavoriteModal .btns a:hover {
	opacity: 0.7;
}


/* =================================================================
		+4 : ご注文情報の入力
================================================================= */

/* 商品情報 */
#fullColumn .purItemBox {
	margin: 0 0 40px;
	border-left: 2px solid #e6e7e1;
	border-right: 2px solid #e6e7e1;
	border-bottom: 2px solid #e6e7e1;
}
#fullColumn .purItemBox .wrap {
	margin: 0 30px 30px;
}
#fullColumn .purItemBox table.purFormTbl {
	margin-top: -1px;
}
#fullColumn .purItem p {
	margin: 10px 0 0 0;
}
#fullColumn .purItem table {
	width: 100%;
	border-collapse: collapse;
}
#fullColumn .purItem th,
#fullColumn .purItem td {
	font-size: 14px;
	line-height: 1.5;
	padding: 20px 0;
	text-align: center;
}
#fullColumn .purItem th.price,
#fullColumn .purItem th.quantity{
	font-weight: normal;
	padding: 10px 0;
	background: #e6e7e1;
	border-left: 2px solid #fff;
	vertical-align: middle;
}
#fullColumn .purItem th.main {
	background: #e6e7e1;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 30px;
	border-left: none;
	text-align: left;
}
#fullColumn .purItem th.price,
#fullColumn .purItem th.quantity,
#frmNfe23002 #fullColumn .purItem th.needbagPrice,
#frmNfe23002 #fullColumn .purItem th.needbagQuantity,
#frmNfe23003 #fullColumn .purItem th.needbagPrice,
#frmNfe23003 #fullColumn .purItem th.needbagQuantity{
	width: 120px;
}



#fullColumn .purItem td {
	vertical-align: top;
}
#fullColumn .purItem td.main {
	padding: 20px 30px;
	border-left: none;
	text-align: left;
}
#fullColumn .purItem td.main .img {
	float: left;
	margin: 0 20px 0 0;
}
#fullColumn .purItem td.main .img .photo img {
	width: 100px;
	height: 100px;
}
#fullColumn .purItem td.main .txt {
	overflow: hidden;
}
#fullColumn .purItem td.main .txt .itemNo {
	font-size: 12px;
}
#fullColumn .purItem td.main .txt .itemName {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	display: block;
	table-layout: fixed;
	word-wrap: break-word;
	width: 525px;
}
#fullColumn .purItem td.main .txt .itemName a {
	color: #e3517e;
}

/* 注文主（贈り主） */
#fullColumn table.purFormTbl {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #e3e3e3;
}
#fullColumn table.purFormTbl th,
#fullColumn table.purFormTbl td {
	font-size: 14px;
	line-height: 1.5;
	text-align: left;

}
#fullColumn table.purFormTbl th {
	font-weight: bold;
	padding: 15px 15px 15px 20px;
}
#fullColumn table.purFormTbl td {
	padding: 15px 0 15px 20px;
	vertical-align: top;
}
#fullColumn table.purFormTbl td.reqIcon {
	padding-right: 15px;
	text-align: right;
}
/* 20240909 Add Nakagome */ 
#fullColumn table.purFormTbl td label,
.purFavoriteModalTbl td label {
	margin: 0 30px 0 0;
}
#fullColumn table.purFormTbl td select {
	width: 200px;
}
#fullColumn table.purFormTbl td select.month,
#fullColumn table.purFormTbl td select.year {
	width: 60px;
	text-align: center;
}
#fullColumn table.purFormTbl .pfBdrBtm01 {
	background: #f5f5f3;
	border-bottom: 1px solid #e3e3e3;
	vertical-align: middle;
}
#fullColumn table.purFormTbl .pfBdrBtm02 {
	width: 72%;
	border-bottom: 1px solid #e3e3e3;
}

/* ↓2024.09.24 Add nakagome ↓ */

#frmNfe23002 #fullColumn table.purFormTbl .pfBdrBtm02,
#frmNfe23003 #fullColumn table.purFormTbl .pfBdrBtm02{
	vertical-align: middle;
}

/* ↑2024.09.24 Add nakagome ↑ */


#fullColumn table.purFormTbl .pfBdrBtm03 {
	background: #f5f5f3;
}
#fullColumn table.purFormTbl td.pfBdrBtm01,
#fullColumn table.purFormTbl td.pfBdrBtm03 {
	padding-left: 0;
}
#fullColumn table.purFormTbl .note,.note1 {
	font-size: 13px;
	color: /*#8e8e82;*/#333;
}
#fullColumn table.purFormTbl .guide {
	font-size: 14px;
}
#fullColumn table.purFormTbl span.note {
	margin: 0 0 0 10px;
}
#fullColumn table.purFormTbl p.note,
#fullColumn table.purFormTbl p.alert,
#fullColumn table.purFormTbl p.select {
	margin: 8px 0 0;
	font-size: 14px;
}
#fullColumn table.purFormTbl p.select select {
	width: 400px;
}
#fullColumn table.purFormTbl .cardSelect .cardType01 {
	float: left;
	margin: 0 10px 0 0;
}
#fullColumn table.purFormTbl .cardSelect .cardType02 {
	clear: both;
}
#fullColumn table.purFormTbl .detailedDescription {
	font-size: 13px;
	font-weight: normal;
}
#fullColumn table.purFormTbl p.detailedDescription {
	margin: /*5px 0;*/15px -7px;

}

/* お届け先の選択 */
#fullColumn .purFormInputMode {
	font-size: 14px;
	margin: 20px;
}
#fullColumn .purFormInputMode .reqMark {
	margin: 0 0 0 10px;
}
#fullColumn .purFormInputMode ul {
	margin: 15px 0;
	padding: 0;
}
#fullColumn .purFormInputMode li {
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
}
#fullColumn .purFormInputMode li select {
	width: 400px;
	margin: 0 0 0 10px;
}

/* 決済情報 */
#fullColumn .paymentBox {
	padding: 20px 30px 30px;
	margin: 0 0 40px;
	border: 2px solid #e6e7e1;
}
#fullColumn .paymentBox .purTotalAmount {
	width: 580px;
	margin: 35px auto;
}

#fullColumn .paymentBox .purTotalAmount .purPriceTbl {
	width: 540px;
}
#fullColumn .paymentBox h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 10px;
}
#fullColumn .paymentBox h4 .arrowLink {
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 0 20px;
}
#fullColumn .paymentBox p.alert.foot {
	margin: 10px 0 0;
	font-size: 14px;
}

#fullColumn .coupon p {
	margin: 0 0 10px;
}
.aboutEcoupon{
	float:right;
}

div.coupon:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.coupon .couponBdy h4{
	margin-top:0 !important;
}


#fullColumn .coupon .couponBdy {
	font-size: 14px;
	margin: 0 0 20px;
	padding: 20px;
	border:15px solid #f5f5f3;
}

#fullColumn .coupon .couponBdy p {
	margin: 0;
}
#fullColumn .coupon .couponSelect li {
	margin: 0 0 10px;
}
#fullColumn .coupon .couponInput input {
	width: 280px;
	margin: 0 0 0 10px;
}
#fullColumn .coupon .couponInput .btn {
	display: inline-block;
	width: 136px;
	font-size: 13px;
	font-weight: bold;
	line-height: 24px;
	color: #fff !important;
	background: #ed4b46;
	border: 2px solid #ed4b46;
	border-radius: 3px;
	text-decoration: none !important;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	white-space: nowrap;
}
#fullColumn .coupon .couponInput .btn:hover {
	opacity: 0.7;
}

#fullColumn .jalMile {
	clear: both;
	margin: 0 0 20px;
}
#fullColumn .jalMile p {
	margin: 0;
}
#fullColumn .jalMile .logo {
	float: left;
	margin: 0 20px 0 0;
}
#fullColumn .jalMile .jalMileBdy {
	overflow: hidden;
}
#fullColumn .jalMile ul.jmbNote {
	margin: 10px 0;
	padding: 0;
}
#fullColumn .jalMile ul.jmbNote li {
	font-size: 13px;
	margin: 5px 0;
	padding: 0 0 0 1em;
	list-style-type: none;
	text-indent: -1em;
}

#fullColumn .paySel1,
#fullColumn .paySel2{
	margin: 20px 0;
}

#fullColumn .paySel3 {
	margin:5px 0; 
}
#fullColumn .paySel1 label,
#fullColumn .paySel2 label,
#fullColumn .paySel3 label {
	font-size: 14px;
	font-weight: bold;
}
#fullColumn .paySel1 h4,
#fullColumn .paySel2 h4,
#fullColumn .paySel3 h4 {
	font-size: 14px;
	font-weight: bold;
}

/*
#fullColumn .paySel .arrowLink {
	font-size: 13px;
	margin: 0 0 0 20px;
}
*/
#fullColumn .paySel .cardForm {
	padding: 15px 0; /*15px 15px 20px*/
/*	background: #f5f5f3;
	border: none;
*/
}
#fullColumn .paySel table.purFormTbl {
/*	background: #f5f5f3;
	border: none;
*/
}
#fullColumn .paySel table.purFormTbl th,
#fullColumn .paySel table.purFormTbl td {
	padding-top: 5px;
	padding-bottom: 5px;
/*	border: none !important;*/
}

#fullColumn .paySel .articleBdy {
	background:#fff;	

}
#fullColumn .paySel table.purFormTbl .securityCodeGuide {
	font-size: 13px;
	margin: 10px 20px 0 0;
/*	padding: 15px 15px 5px;*/
	background: #fff;
}
#fullColumn .paySel table.purFormTbl .securityCodeGuide p {
	margin: 0;
}
#fullColumn .paySel table.purFormTbl .securityCodeGuide ul {
	margin: 10px 0 0;
	padding: 0;
}
#fullColumn .paySel table.purFormTbl .securityCodeGuide li {
	margin: 5px 0;
	padding: 0 0 0 1em;
	list-style-type: none;
	text-indent: -1em;
}

#fullColumn .paymentInfo {
	padding: 20px;
	background: #f5f5f3;
}


#pay3 h4{
	margin-top:0 !important;
}

#fullColumn .paymentInfo h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 5px;
}
#fullColumn .paymentInfo p {
	margin: 0;
}
#fullColumn .paymentInfo .prePayMsg h4,
#fullColumn .paymentInfo .prePayMsg p {
	margin: 0 0 5px;
}
#fullColumn .paymentInfo .whiteBox {
	padding: 20px 0 20px 20px;
	background: #fff;
}
#fullColumn .paymentInfo .whiteBox ul.conveni {
	margin: 0;
	padding: 0;
	overflow: hidden;
	justify-content: space-around;
	display: flex;
	flex-direction: row;
}

#fullColumn .paymentInfo .whiteBox ul.conveni li {
	display:block;
	font-size: 13px;
	list-style-type: none;
	width:/*150*/155px;
}

#fullColumn .paymentInfo .whiteBox ul.conveni li p {
	width: /*175*/150px;
	margin: 10px 0 ;
}
/*
#fullColumn .paymentInfo .whiteBox ul.conveni li p:first-of-type{
	margin-left:10px;

}
*/
#fullColumn .paymentInfo .whiteBox .payeasy {
	overflow: hidden;
}
#fullColumn .paymentInfo .whiteBox .payeasy .img {
/*	float: right;*/
	padding: 0 20px;
	margin-left: auto;
	display: block;
	width: 90px;
}
#fullColumn .paymentInfo .whiteBox .payeasy .txt {
	/*overflow: hidden;*/
	display:block;
	width:650px;
	margin-left:10px;
	margin-top: -70px;
}
#fullColumn .paymentInfo .whiteBox .payeasy .txt p {
	margin: 0 0 5px;
}
#fullColumn .paymentInfo .whiteBox .netBank {
/*	overflow: hidden;*/
	display:block;
	margin-left:10px;
}
#fullColumn .paymentInfo .whiteBox .netBank .img {
/*	float: right;
	padding: 0 10px;
*/
	display: block;
	margin-left: auto;
	width: 395px;

}


#fullColumn .paymentInfo .whiteBox .netBank .txt {
	display:block;
	width:416px;
	margin-right:auto;
	margin-top:-90px;
}

#fullColumn .paymentInfo .whiteBox .netBank .txt p {
	margin: 0 0 5px;
}


#fullColumn .paymentInfo .whiteBox ul.conveni li img:nth-child(2){
	margin-top:10px;
}



.jalMileBdy{
	line-height:1.8;
}

#frmNfe23003 .AmazonPay span{
	display: inline-block;
	margin:7px 0 0 15px;
	font-weight:bold;
	font-size:14px;
}
/* =================================================================
		+5 : ご注文情報の確認
================================================================= */

#fullColumn .confirmEditBtn {
	margin: 20px 0 0;
	text-align: right;
}
#fullColumn .confirmEditBtn a{
	display: inline-block;
	width: 240px;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	color: #ed4b46 !important;
	background: #fff;
	border: 3px double #ed4b46;
	border-radius: 3px;
	text-align: center;
	text-decoration: none !important;
	  cursor : pointer;
}
#fullColumn .confirmEditBtn a:hover,
#changeButton1:hover,
#changeButton2:hover {
	opacity: 0.7;
}

/* 20161011 大場 追加 */

.bB_Gray {border-bottom: 1px #f5f5f3 dotted!important;}
.bB_Wht {border-bottom: 1px #fff dotted!important;}

/* 20161108 大場 追加 */
#drinkContent {
	width: 900px;
	height: auto;
	border: 5px solid #e9b9b9;
 	margin-top: 20px;
    padding: 15px 20px;
}


#drinkContent > dl> dt {
 	font-size: 115%;
    font-weight: bold;
    padding-bottom: 5px;
}


#drinkContent .AgeArea {
 	margin: 10px 0;
}

div.txt p.itemData{
	margin-bottom:10px;
	overflow: hidden;
}

#fullColumn .wrap p.bold{
	margin: 0 0 20px 16px;
}
/*
p.taCtr{
	font-size:15px !important;
}
*/
#frmNfe23001 .noteTxt{
	margin-left:100px;
}

#frmNfe23001 .noteTxt .alert{
	font-size:12px;
	color:#333;
}
/*
.detailedDescription4{
    position: relative;
    display: inline-block;
    padding-left: 20px;
}
.detailedDescription4:before {
    content: '';
    width: 14px;
    height: 14px;
    background: #ed4b46;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -7px;
}
.detailedDescription4 :after {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 3px;
    margin-top: -3px;
}
*/

#frmNfe23003 .purFootNav .link{
	margin:30px 0;
}
#frmNfe23003 .purFootNav .link a{
	color:#ed4b46;
	font-weight:bold;
}

#frmNfe23002 .purSubTtl::before,
#frmNfe23003 .purSubTtl::before{
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
    border-radius: 50%;
    margin-left: -22px;
    width: 13px;
    height: 13px;
    border: 3px solid #ff3366;
}

#frmNfe23006 .purSubTtl::before{
    content: "";
    position: absolute;
    margin-left: -28px;
    margin-top: -12px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 3px solid #ff3366;
}

#frmNfe23006 .purSubTtl{
	font-size: 20px;
	margin-top:4px;
	line-height:0 !important;
}

#frmNfe23002 .purSubTtl,
#frmNfe23003 .purSubTtl{
    position: relative;
    line-height: 1;
    margin-left: 5px;
	background : url(none);
}


#frmNfe23006 p.detailedDescription2 a{
/*    position: relative;
    display: inline-block;
    padding-left: 20px;
*/
	color:#444;
}
/*
#frmNfe23006 p.detailedDescription2 a:before{
    content: '';
    width: 14px;
    height: 14px;
    background: #e55871;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -7px;
}
#frmNfe23006 p.detailedDescription2 a:after{
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 3px;
    margin-top: -3px;
}
*/



#frmNfe23002 div.notice{
	width:600px;
	line-height: 1.7;
	padding: 0 20px 0 10px;
	text-align:left;
	font-size:13px;
	margin-bottom:0;
}


#specialMessageModal{
	color:blue;
	margin-bottom:10px;
}

p.itemName span[id$="productName_1"] {
	display:block;
	table-layout : fixed;
	word-wrap: break-word;
	width:525px;
}

#frmNfe23002 #walletWidgetDiv{
	max-width:650px;
	width:100%;
	height:228px;
	margin:0 auto;
}

#frmNfe23002 #consentWidgetDiv{
	height:100px;	
	max-width:650px;
	width:100%;
	margin:0 auto;
}

#frmNfe23002 .consentArea{
	padding:0 20px 20px 20px;
}

#frmNfe23002 .consentArea p{
	display:block;
	margin-bottom:20px;
}

#frmNfe23002 .consentArea .alert{
	display:block;
	margin-top:15px;
	font-size:14px;
	margin-bottom:0;
}

#addressBookWidgetDiv{
	width:100%;
	height:228px;
	margin:0 auto 30px;
	max-width:650px;
}


#OffAmazonPaymentsWidgets{
	width:200px;
	height:auto;
	margin-top:5px;
}

#amazonpayAssist #OffAmazonPaymentsWidgets0{
	width:260px;
	height:auto;
	margin:10px 0;
	max-width:312px;
}

	
#frmNfe23003 .note{
	font-size: 15px;
	width: 800px;
	margin-left: 20px;
}

#formNfe11003\:zipCode1,
#formNfe11003\:zipCode2{
	height:25px;
}

input[type="text"]{
	height:25px !important;
}


[id^="frmNfe23002\:cardNo"],
#securitycode {
	width:78px;
}

#securitycode{
	padding: 3px;
	height:25px;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

#frmNfe23011\:zipSearchLink { 	
	position: relative; 	
	display: inline-block; 	
	padding-left: 20px; 	
	background: url("../images/common/arrow_pink.png") no-repeat scroll 1px 0.5em; 	
	line-height: 2.4; 	
	font-size: 13px; 	
}

#frmNfe23002 #noPaymentMessage,
#frmNfe23002 #nationOtherNote{
	color: #ce0000;
}

.conveni .prepayBox{
	text-align:center;
}

.whiteBox{
	padding: 20px 0 !important;
}

/*
#pay2 .whiteBox::before{
	content: "　※外部サイトにリンクします";
	font-weight:bold;
}
*/


#frmNfe23002 #pay2 h4:nth-child(2)::after,
#frmNfe23002 #pay2 h4:nth-child(4)::after,
#frmNfe23002 #pay2 h4:nth-child(6)::after,
#frmNfe23003 .paymentInfo h4:nth-child(2)::after,
#frmNfe23003 .paymentInfo h4:nth-child(4)::after,
#frmNfe23003 .paymentInfo h4:nth-child(6)::after{
	content: "　※下記リンクをクリックすると外部サイトにリンクします ";
	font-weight:normal;
}


#frmNfe23002\:payTimes{
	width:60px !important;
}
/*
.jointname{
	margin-left:15px;
}
*/
#frmNfe23002 div.noLogin{
	font-size:13px;
	margin: 0 auto 20px;
	width:90%;
}

#frmNfe23002 div.noLogin p.fb{
	font-weight:bold;
}

/* 20240710 Add Nakagome */

td.exmIpt3 p.zip{
	display: block;
	margin-top:-5px !important;
}

#purFavoriteModal .option {
  text-align: left !important;
  width: 520px;
  margin: 10px 0 20px 0;
  padding: 5px 3px;
  border: 3px double #ccc;
  border-radius: 6px;
}



#purFavoriteModal .selectOption label span.smlFnt01{
	font-size:14px !important;
	font-weight:bold;
}


#frmNfe11003\:bagneed{
	width:18px;
	height:18px;
}

#simplemodal-container #purFavoriteModal table td p.select select#formNfe11003\:deliveryDateList{
	width:50%;
}

#simplemodal-container .scrollbar {
    scrollbar-width: none !important;
}


#frmNfe23002 .purItemBox .purFormTbl p.optionMsg {
	font-weight:bold;
	margin-bottom:10px;
}

#frmNfe23002 .purItemBox .purFormTbl .option label{
	margin-right:15px;
}


#frmNfe23002 .purFormTbl .option input[type="radio"] {
	position: relative;
	top: -2px;
}

.purFavoriteModalTbl  td label{
	font-weight:bold;	
}

.purFavoriteModalTbl td label{
	margin-left:20px;
}

/* 20240909 Add Nakagome */
#frmNfe23001 #fullColumn .purCart tr th.option,
#frmNfe23001 #fullColumn .purCart tr th.needbagPrice,
#frmNfe23001 #fullColumn .purCart tr th.needbagQuantity{
	background-color:#fff;
	border-top:4px double #e6e7e1;
	border-left:none;
/*	vertical-align: top;	*/
}
#frmNfe23001 #fullColumn .purCart tr th.option{
	text-align:left;
}

#frmNfe23001 #fullColumn .purCart tr th.option span{
	display:inline-block;
	padding-left:5%;
	font-size:15px;
	font-weight:bold;
}

#frmNfe23001 #fullColumn .purCart tr th.option label{
	margin-left: 100px;
}
/*
#frmNfe23001 #fullColumn .purCart tr th.option label:nth-child(even){
	margin-left:70px;
}

#frmNfe23001 #fullColumn .purCart tr th.option label:nth-child(odd){
	margin-left:100px;
}
*/
/*
#frmNfe23001 #fullColumn .purCart td.main{
	border-bottom:2px solid #e6e7e1;
}
*/
#frmNfe23001 #fullColumn .purCart th.needbagQuantity select{
	width:60px;
}


#fullColumn select, 
#purFavoriteModal select{
	background-color: transparent; 
}

#frmNfe23001\:\1\:needbagQuantity{
	background-color:#eee;
}


#frmNfe23001 #fullColumn .purCart tr:has(.option span:empty) {
	display: none;
}

#frmNfe23002 #fullColumn .purItem th.option span,
#frmNfe23003 #fullColumn .purItem th.option span
/*#frmNfe23002 #fullColumn .purItem td.option span,
#frmNfe23003 #fullColumn .purItem td.option span*/{
	display: block !important;
	text-align: left !important;
	margin: -40px 0 0 152px !important;
}
/*#frmNfe23002 #fullColumn .purItem th.option span,
#frmNfe23003 #fullColumn .purItem th.option span,
#frmNfe23002 #fullColumn .purItem th.needbagPrice span,
#frmNfe23003 #fullColumn .purItem th.needbagPrice span,*/
#frmNfe23002 #fullColumn .purItem td.option span,
#frmNfe23002 #fullColumn .purItem td.needbagPrice span,
#frmNfe23003 #fullColumn .purItem td.needbagPrice span,
#frmNfe23002 #fullColumn .purItem td.needbagQuantity span,
#frmNfe23003 #fullColumn .purItem td.needbagQuantity span{
	margin-top:-39px;
	display:block;
}

#frmNfe23002 #fullColumn .purItem td.option span
/*#frmNfe23003 #fullColumn .purItem td.option span*/{
	margin-left: 153px;
	text-align: left;
}



.shopping-bag-02 {
	margin-left:35px;	
}

/*.needbagQuantity span {
	margin-top: -40px;
	display: block;
}
*/


#frmNfe23001 tr.bagOption th{
/*	padding:30px 0;*/
	height:85px;
}



#purFavoriteModal #zipInputArea{
	margin-bottom:20px;
}

[id$="ShoppingBagQuantity_out"] {
	display:inline-block;
	margin-left: 5px;
}


#frmNfe23002 .securityCodeGuide p.txt{
	width:275px;
	display:block;
	float:right;
}


#frmNfe23002 .taR {
	display: block;
	text-align: right;
	margin-top: -20px;
}

#frmNfe23003 .confirmArea{
	padding: 25px 70px 1px;
	background-color: #fff6ea;
}

#frmNfe23003 p.confirm{
	font-size:13px;
	margin-bottom: 20px;
}

#frmNfe23002 [id$="cartAmzonAddressDifferentMessage"]{
	display:block;
	margin-top:10px;
	margin-left:-10px;
}

/* 20240909 Add Nakagome */ 
#changeButton1{
	margin-left:auto;
	border:none;
	/*background:transparent;*/
	display:block;
	text-decoration: underline;
	cursor: pointer;
	margin-top: -35px;
}

#changeButton1:hover{
	text-decoration: none;
}

#frmNfe23002\:holderName{
	width:450px;
}


#frmNfe23002 #pay1 .cardSecure {
	display: flex;
  	justify-content: space-between;
	align-items: center;
	margin: 30px auto 15px;
	width: 500px;
}

#frmNfe23002 #pay1 .cardSecure img{
	max-height: 50px;
	object-fit: cover;
}

#frmNfe23002 #pay1 .cardSecure .iconJCB img{
	width:auto;
	height:38px;
}

#frmNfe23002 #pay1 .cardSecure .iconAmex img{
	width:146px;
	height:auto;
}

#frmNfe23002  a.changeBtn {
	display: inline-block;
	font-size: 13px;
	line-height: 24px;
	margin-left:10px;
	padding: 0 10px;
	background: #fff;
	border: 1px solid #bbb;
	border-radius: 5px;
	text-decoration: none !important;
	width: 150px;
}

a#frmNfe23002\:changeCard {
    float: right;
    margin-top: 3px;
}


#frmNfe23002 .cardForm .purFormTbl td{
	padding-top:10px !important;
	padding-bottom:10px !important;
}

#frmNfe23002 .paySel1{
/*	margin-top:10px !important;*/
	margin-bottom:10px !important;
}
